ICU 74.1 74.1

Data Structures | Namespaces | Variables
numsys.h File Reference

C++ API: NumberingSystem object. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::NumberingSystem
| Defines numbering systems. More...

## Namespaces
| icu
| File coll.h.

## Variables
constexpr const size_t | icu::kInternalNumSysNameCapacity = 8
| Size of a numbering system name. More...

## Detailed Description

C++ API: NumberingSystem object.

Definition in file numsys.h.